# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = kxmlgui
pkgbase = kxmlgui
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = User configurable main windows
url = https://community.kde.org/Frameworks
builddate = 1718491608
packager = Developer <dev@tuxcore.org>
size = 4151804
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kcolorscheme
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kglobalaccel
depend = kguiaddons
depend = ki18n
depend = kiconthemes
depend = kitemviews
depend = kwidgetsaddons
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
